algorithm: GP
criterion: Calibration
criterion_final: 0.24624376992384592
dataset: Lipophilicity
hparams:
  alpha: 0.00019747026756506222
  kernel_coef0: 0.02657787076300556
  kernel_gamma: 3.3385394915598635e-05
  kernel_metric: laplacian
  n_restarts_optimizer: 8
representation: Desc2D
seed: 7
test_calibration_Spearman_0: 0.277869313955307
test_calibration_Spearman_1: 0.27130597829818726
test_calibration_Spearman_2: 0.3120795488357544
test_calibration_Spearman_final: 0.277869313955307
test_extra_mae_0: 0.5261459946632385
test_extra_mae_1: 0.5408921241760254
test_extra_mae_2: 0.5212821364402771
test_extra_mae_final: 0.5261459946632385
test_extra_pearson_0: 0.7753534913063049
test_extra_pearson_1: 0.7569954991340637
test_extra_pearson_2: 0.7776275277137756
test_extra_pearson_final: 0.7753534913063049
test_extra_r2_0: 0.5880396962165833
test_extra_r2_1: 0.5606529712677002
test_extra_r2_2: 0.5915922522544861
test_extra_r2_final: 0.5880396962165833
test_extra_spearman_0: 0.7666242122650146
test_extra_spearman_1: 0.746456503868103
test_extra_spearman_2: 0.7674949765205383
test_extra_spearman_final: 0.7666242122650146
test_performance_MAE_0: 0.5261459946632385
test_performance_MAE_1: 0.5408921241760254
test_performance_MAE_2: 0.5212821364402771
test_performance_MAE_final: 0.5261459946632385
train_val_split: Scaffold
trial_seed: 53507
val_calibration_Spearman_0: 0.2220706343650818
val_calibration_Spearman_1: 0.17931704223155975
val_calibration_Spearman_2: 0.33734363317489624
val_calibration_Spearman_final: 0.2220706343650818
val_extra_mae_0: 0.4835849404335022
val_extra_mae_1: 0.4721468985080719
val_extra_mae_2: 0.5196655988693237
val_extra_mae_final: 0.4835849404335022
val_extra_pearson_0: 0.7360731363296509
val_extra_pearson_1: 0.6878196597099304
val_extra_pearson_2: 0.6576914191246033
val_extra_pearson_final: 0.7360731363296509
val_extra_r2_0: 0.5409659147262573
val_extra_r2_1: 0.47174596786499023
val_extra_r2_2: 0.42209237813949585
val_extra_r2_final: 0.5409659147262573
val_extra_spearman_0: 0.7258521318435669
val_extra_spearman_1: 0.6873921751976013
val_extra_spearman_2: 0.6367839574813843
val_extra_spearman_final: 0.7258521318435669
val_performance_MAE_0: 0.4835849404335022
val_performance_MAE_1: 0.4721468985080719
val_performance_MAE_2: 0.5196655988693237
val_performance_MAE_final: 0.4835849404335022
